<?
error_reporting(0);
	  	if(!$this->blnShowHeader) return;
      
	  	if($this->edt->show_header_on_all_pages == 0 && $this->page > 1) return; 
		
      	//logo
      	if(isset($this->edt->logo_path) && $this->edt->logo_path != '')
        	if(file_exists($this->edt->logo_path))
        	$this->Image($this->edt->logo_path,$this->rMargin+132,$this->tMargin,0,18.3);
	  
      	//from address
      	$this->SetFont('arialpl', '', 8);
      	$this->SetXY($this->lMargin,$this->tMargin+3);
      	$this->MultiCell(100,3.15,$this->edt->header_text,0,'L');
		
		$this->SetY(32);
?>